title: fmp_profile_transformation
description: Transformation rules for FMP Company Profile dataset
version: 1.0.0
rename:
  symbol: symbol
  price: price
  beta: beta
  volAvg: vol_avg
  mktCap: mkt_cap
  lastDiv: last_div
  range: range
  changes: changes
  companyName: company_name
  currency: currency
  cik: cik
  isin: isin
  cusip: cusip
  exchange: exchange
  exchangeShortName: exchange_short_name
  industry: industry
  website: website
  description: description
  ceo: ceo
  sector: sector
  country: country
  fullTimeEmployees: full_time_employees
  phone: phone
  address: address
  city: city
  state: state
  zip: zip
  dcfDiff: dcf_diff
  dcf: dcf
  image: image
  ipoDate: ipo_date
  defaultImage: default_image
  isEtf: is_etf
  isActivelyTrading: is_actively_trading
  isAdr: is_adr
  isFund: is_fund
